Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# menutoolbutton.hh File Reference

A GtkMenuToolButton C++ wrapper interface. More...

`#include <xfc/gtk/toolbutton.hh>`
`#include <gtk/gtkmenutoolbutton.h>`
`#include <xfc/gtk/inline/menutoolbutton.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::MenuToolButton
    A GtkMenuToolButton C++ wrapper class. More...

## Detailed Description

A GtkMenuToolButton C++ wrapper interface.

Provides MenuToolButton, a ToolItem containing a button with an additional dropdown menu.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3